Subject: Ticket Assigned - Order issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 06:44:37 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order issue  Dear Support Team,

I have placed a click& collect order on the 31st of July. The number of the order is 6212779036 and i did not order it as delivery because I needed the items very soon and as per your policy, click and collect orders usually take from 1-3 working days to be delivered to your store. It’s been over 2 weeks and order is still processing. I called the customer service number and as usual they were of no help. please help resolve this issue in the nearest time as it is very irritating to be going through all this for an order that is supposed to be delivered to your store. 

Regards,
Shrouq Al-Kharasani 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1413346